

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 01 Jan 2005 01:43:37 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id iBVHhXtt063705	for
<[email-masked]>; Sat, 01 Jan 2005 01:43:34 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id iBVEeiYo069356; Fri,
31 Dec 2004 11:35:14 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 85146 for [email-masked]; Fri,
31 Dec 2004 11:35:13 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id iBVHZDrt055972
for <[email-masked]>; Fri, 31 Dec 2004 11:35:13 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.11/8.12.11) with ESMTP id iBVHZ7Ye001549
for          <[email-masked]>; Fri,
31 Dec 2004 11:35:07 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.11/8.12.11/Submit)
id iBVHZ7VE001548 for [email-masked]; Fri,
31 Dec 2004 11:35:07 -0600 (CST)
Date: Fri, 31 Dec 2004 11:35:07 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Subj/tropical Cyclone Formation Alert 311721zdec2004//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WTXS21 PGTW 311730
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT 311721ZDEC2004//
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
115 NM EITHER SIDE OF A LINE FROM 14.7S2 120.9E2 TO 18.8S7
120.6E9 WITHIN THE NEXT 12 TO 24 HOURS. AVAILABLE DATA DOES NOT
JUSTIFY ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS
TIME. WINDS IN THE AREA ARE ESTIMATED TO BE 25 TO 30 KNOTS. MET
SAT IMAGERY AT 311430Z2 INDICATES THAT A CIRCULATION CENTER IS
LOCATED NEAR 15.2S8 120.9E2. THE SYSTEM IS MOVING SOUTH-SOUTH
EASTWARD AT 04 KNOTS.
2. REMARKS: THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 14.7S2
120.9E2 IS NOW LOCATED NEAR 15.2S8 120.9E2, APPROXIMATELY 190 NM
WEST-NORTHWEST OF YAMPI SOUND, AUSTRALIA. ANIMATED SATELLITE IM-
AGERY REVEALS INCREASED CONSOLIDATION OF THE DEEP CONVECTION
OVER A POTENTIAL LOW LEVEL CIRCULATION CENTER. ALL AVAILABLE
QUIKSCAT INFORMATION DOES  NOT SUPPORT THE EXISTENCE OF A WELL
DEFINED LOW LEVEL CIRCULATION CENTER AT THE SURFACE. FURTHERMORE,
NEITHER THE NOGAPS OR GFS MODELS INITIALIZE ON A CIRCULATION. UPPER
LEVEL ANALYSIS INDICATES AN ENVIRONMENT OF LOW VERTICAL WIND SHEAR
AND FAVORABLE DIVERGENCE UNDER THE SUBTROPICAL RIDGE. MAXIMUM
SUSTAINED SURFACE WINDS ARE ESTIMATED AT 30 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE NEAR 1000 MB. DUE TO INCREASED ORGANIZATION,
THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS IS UPGRADED TO GOOD.
3. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED
BY 011730Z2.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.